<footer class="footerWrapper">
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
       
       
       <a href="{{ "" | absLangURL }}" title="{{ .Site.Title }}"><img src="{{ "images/ApertisLogo_A.svg" | absURL }}" alt="{{ .Site.Title }}" title="{{ .Site.Title }}"/></a>
        
        <p class="credits copyright text-muted">
          <ul class="list-inline text-center">
          {{ range .Site.Menus.footer.ByWeight }}
            {{ if .HasChildren }}
              <li>
                <a class="navlinks-parent" href="javascript:void(0)">{{ .Name }}</a>
                <div class="navlinks-children">
                  {{ range .Children }}
                    <a href="{{ .URL | relLangURL }}">{{ .Name }}</a>
                  {{ end }}
                </div>
              </li>
            {{ else }}
              <li>
                <a title="{{ .Name }}" href="{{ .URL  | relLangURL }}">{{ .Name }}</a>
              </li>
            {{ end }}
          {{ end }}
          </ul>
        </p>
        
        
        <p>
          {{ .Site.Author.name }}
          &nbsp;&bull;&nbsp;
          {{ .Site.LastChange.Format "2006" }}

          {{ if .Site.Title }}
            &nbsp;&bull;&nbsp;
            <a href="{{ "" | absLangURL }}">{{ .Site.Title }}</a>
          {{ end }}
          {{ if .Site.Params.license }}
            <br>
          <span class="footerSubLine">{{ .Site.Params.license }}</span>
          {{ end }}
        </p>
        
        <p class="">
            {{- $usedSourceLink := $.Site.Params.sourceLink -}}
            {{- if (and (isset .Site.Params "altsourcelink") (and (isset .Params "usealtsourcelink") $.Params.useAltSourceLink) ) -}}
              {{- $usedSourceLink = $.Site.Params.altSourceLink -}}
            {{- end -}}
            {{- if (isset .Params "sourcelink") -}}
              {{- $usedSourceLink = .Params.sourceLink  -}}
            {{- end -}}
            <a href="{{ $usedSourceLink }}{{ with .File }}{{ .Path }}{{ end }}">View/edit on GitLab</a>
        </p>

        <!-- Please don't remove this, keep my open source work credited :) -->
        <p class="credits theme-by text-muted creditLine1">
          <!--{{ i18n "poweredBy" . | safeHTML }}-->
          <a href="http://gohugo.io">Hugo v0.75.1</a> powered</p>
          <p class="credits theme-by text-muted creditLine2">
          <!--{{ with .Site.Params.commit }}&nbsp;&bull;&nbsp;[<a href="{{.}}{{ getenv "GIT_COMMIT_SHA" }}">{{ getenv "GIT_COMMIT_SHA_SHORT" }}</a>]{{ end }}-->
          Theme by <a href="http://deanattali.com/beautiful-jekyll/" target="_blank">Beautiful Jekyll</a> adapted by <a href="https://github.com/halogenica/beautifulhugo" target="_blank">Beautiful Hugo</a> and <a href="https://www.jonwallacedesign.com" target="_blank">jonwallacedesign</a>
        </p>
      </div>
    </div>
  </div>
</footer>

<script src="https://cdnjs.cloudflare.com/ajax/libs/KaTeX/0.7.1/katex.min.js" integrity="sha384-/y1Nn9+QQAipbNQWU65krzJralCnuOasHncUFXGkdwntGeSvQicrYkiUBwsgUqc1" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/KaTeX/0.7.1/contrib/auto-render.min.js" integrity="sha384-dq1/gEHSxPZQ7DdrM82ID4YVol9BYyU7GbWlIwnwyPzotpoc57wDw/guX8EaYGPx" crossorigin="anonymous"></script>
<!--
<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
-->
<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/fuse.js/3.2.0/fuse.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/mark.js/8.11.1/jquery.mark.min.js"></script>
<script src="{{ "js/search.js" | absURL }}"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
<script> renderMathInElement(document.body); </script>
<!-- Load PhotoSwipe js if the load-photoswipe shortcode has been used -->
{{ if ($.Scratch.Get "photoswipeloaded") }}
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.js" integrity="sha256-UplRCs9v4KXVJvVY+p+RSo5Q4ilAUXh7kpjyIP5odyc=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe-ui-default.min.js" integrity="sha256-PWHOlUzc96pMc8ThwRIXPn8yH4NOLu42RQ0b9SpnpFk=" crossorigin="anonymous"></script>
<script src="/js/load-photoswipe.js"></script>
{{ end }}

{{- partial "footer_custom.html" . }}
